  .NyBigBox {
    padding: 0;
  }

  .Box1 {
    position: relative;
    z-index: 2;
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .text1 {
    position: absolute;
    z-index: 3;
    width: 500px;
    bottom: 0;
    padding-bottom: 60px;
    margin-bottom: 60px;
    font-size: 20px;
    color: #FFFFFF;
  }

  .img1 {
    width: 100%;
    position: relative;
    z-index: 2;
  }

  footer {
    background: #fff0;
  }

  @media (max-width: 1600px) {
    .text1 {
      padding-bottom: 30px;
    }
  }


  @media (max-width: 1200px) {
    .text1 {
      font-size: 16px;
      width: 400px;
      margin-bottom: 90px;
    }

    .img1 {
      width: 100%;
      height: 700px;
      object-fit: cover;
    }
  }

  @media (max-width: 800px) {
    .text1 {
      position: relative;
      padding: 0 var(--container);
      background: #00000080;
      width: 100%;
      padding-top: 210px;
      padding-bottom: 150px;
      margin: 0;
    }

    .img1 {
      position: absolute;
      width: 100%;
      height: 100%;
    }
  }

  @media (max-width:460px) {}

  @media (max-width:380px) {}